/*
Sotaque campineiro
*/

/* geral */

*,
*::before,
*::after {
  box-sizing: border-box;
}

/* scrollbar */

::-webkit-scrollbar {
    width: 10px;
    display: none;
}

/* smooth */

html {
    overflow-y: scroll;
    scroll-behavior: smooth;
}

/* main */

body {
    margin: 0;
    font-family: 'Proxima Nova', sans-serif;
    font-weight: 400;
    line-height: 1.8;
    color: #3E3F3F; /* cinza escuro */
    background-color: transparent;
    font-style: normal;
    font-size: 1.25rem;
}

home,
image,
footer,
header,
main,
menu,
nav {
  display: block;
}

@media only screen and (max-width: 900px) {
    body {
        font-size: 1rem;
    }
}

/* fonts */

@font-face {
   font-family: 'Proxima Nova';
   src: url('https://s3.glbimg.com/v1/AUTH_e179b208e56946d3a19ef0cfac2dd20b/portal/static/card-sotaque-campineiro/_fontes/Proxima-Nova-Regular.woff') format('woff');
   font-weight: 400;
   font-style: normal;
}

@font-face {
   font-family: 'Proxima Nova';
   src: url('https://s3.glbimg.com/v1/AUTH_e179b208e56946d3a19ef0cfac2dd20b/portal/static/card-sotaque-campineiro/_fontes/Proxima-Nova-Bold.woff') format('woff');
   font-weight: 700;
   font-style: normal;
}

@font-face {
   font-family: 'Proxima Nova';
   src: url('https://s3.glbimg.com/v1/AUTH_e179b208e56946d3a19ef0cfac2dd20b/portal/static/card-sotaque-campineiro/_fontes/Proxima-Nova-Black.woff') format('woff');
   font-weight: 900;
   font-style: normal;
}

/* fonts sizes */
a {
    color: #fff;
    background-color: #0031ff;
    text-decoration: none;
}

a:hover {
    color: #fff;
    background-color: #ff158c;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Mukta', sans-serif;
    font-weight: 500;
    margin-bottom: 30px;
}

strong, b, .b {
    font-weight: 700;
}

.up {
    text-transform: uppercase;
}

.small {
    font-size: .8rem;
    opacity: .5;
    text-transform: uppercase;
}

@media only screen and (max-width: 900px) {
    h1, h2, h3, .h1, .h2, .h3, .display-1, .display-2, .display-3 {
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto; 
    }
    
    .display-1 {
        font-size: 3.5rem;
    }
    
    .display-3 {
        font-size: 3rem;
    }
    
    .display-4 {
        font-size: 2.75rem;
    }
}

/* colors */

.purple {
    color: #545179;
}

.pink {
    color: #EFB5D1;
}

.red {
    color: #FB5551;
}

.yellow {
    color: #FEDA5C;
}

.green {
    color: #2C8578;
}

.blue {
    color: #6EBAEB;
}

.branco {
    color: #F7F6F2;
}

/* cores de fundo */

.bg-purple {
    background-color: #545179;
}

.bg-pink {
    background-color: #EFB5D1;
}

.bg-red {
    background-color: #FB5551;
}

.bg-blue {
    background-color: #6EBAEB;
}

.bg-yellow {
    background-color: #FEDA5C;
}

.bg-green {
    background-color: #2C8578;
}

.bg-gray {
    background-color: #C5C5C6;
}

@media only screen and (max-width: 500px) {
}

/* alinhamentos */

.mobile, .tablet {
    display: none;
}

.desktop {
    display: block;
}

.display-none {
    display: none!important;
}

.position-relative {
    position: relative!important;
}

.text-align-center {
    text-align: center!important;
}

.text-align-right {
    text-align: right!important;
}

.text-align-left {
    text-align: left!important;
}

.lg-text-right, .md-text-right {
    text-align: right;
}

.justify-flex-end {
    justify-content: flex-end!important;
}

.d-ml-auto {
    margin-left: auto;
}

.p-relative {
    position: relative;
}

.my-100, .my-lg-100 {
    margin-bottom: 100px;
    margin-top: 100px;
}

.mt-100, .mt-lg-100 {
    margin-top: 100px;
}

.mb-100, .mb-lg-100 {
    margin-bottom: 100px;
}

.mb-80 {
    margin-bottom: 80px;
}

.my-60 {
    margin-bottom: 60px;
    margin-top: 60px;
}

.mt-60 {
    margin-top: 60px;
}

.mb-60 {
    margin-bottom: 60px;
}

.my-40 {
    margin-bottom: 40px;
    margin-top: 40px;
}

.mt-40 {
    margin-top: 40px;
}

.mb-40 {
    margin-bottom: 40px;
}

.my-20 {
    margin-bottom: 20px;
    margin-top: 20px;
}

.mt-20 {
    margin-top: 20px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-0 {
    margin-bottom: 0px;
}

.py-100 {
    padding-bottom: 100px;
    padding-top: 100px;
}

.pt-100 {
    padding-top: 100px;
}

.pb-100 {
    padding-bottom: 100px;
}

.py-60 {
    padding-bottom: 60px;
    padding-top: 60px;
}

.pt-60 {
    padding-top: 60px;
}

.pb-60 {
    padding-bottom: 60px;
}

.py-40 {
    padding-bottom: 40px;
    padding-top: 40px;
}

.pt-40 {
    padding-top: 40px;
}

.py-20 {
    padding-bottom: 20px;
    padding-top: 20px;
}

.pb-20 {
    padding-bottom: 20px;
}


@media only screen and (max-width: 900px) {
    
    .d-ml-auto {
        margin-left: 0;
    }
    
    .lg-text-right {
        text-align: left;
    }
    
    .my-lg-100 {
        margin-top: auto;
        margin-bottom: auto;
    }
    
    .mt-lg-100 {
        margin-top: auto;
    }
    
    .mt-md-100 {
        margin-top: 100px;
    }
    
    .mb-lg-100 {
        margin-bottom: auto;
    }
    
    .mt-md-60 {
        margin-top: 60px;
    }
    
    .mt-md-40 {
        margin-top: 40px;
    }
    
    .mb-md-40 {
        margin-bottom: 40px;
    }
    
    .desktop {
        display: none;
    }
    
    .tablet {
        display: block;
    }
}

@media only screen and (max-width: 500px) {
    
    .md-text-right {
        text-align: left;
    }
    
    .text-sm-center {
        text-align: center;
    }
    
    .mb-sm-60 {
        margin-bottom: 60px;
    }
    
    .my-sm-40 {
        margin-bottom: 40px;
        margin-top: 40px;
    }
    
    .mt-sm-40 {
        margin-top: 40px;
    }
    
    .mb-sm-40 {
        margin-bottom: 40px;
    }
    
    .mb-sm-20 {
        margin-bottom: 20px;
    }
    
    .py-sm-40 {
        padding-bottom: 40px;
        padding-top: 40px;
    }
    
    .pt-sm-40 {
        padding-top: 40px;
    }
    
    .pb-sm-40 {
        padding-bottom: 40px;
    }
    
    .py-sm-0 {
        padding-left: 0;
        padding-right: 0;
    }
    
    .tablet {
        display: none;
    }
    
    .mobile {
        display: block;
    }
}

/* estruturas */

.bg-borda {
    width: fit-content;
    padding: 10px;
    border-radius: 20px;
}

.box {
    padding: 20px 40px;
}

.box-container {
    padding: 100px;
}

.borda-ciano {
    border: 2px solid #02dcc5;
}

.barra {
    content: '';
    height: 30px;
    width: 100%;
    display: block;
    border-radius: 10px;
    margin-right: 20px;
}

.barra.bg-branco {
    background-color: #fff;
}

@media only screen and (max-width: 500px) {

}

/* conteúdo */
#intro {
    padding-bottom: 60px;
    padding-top: 60px;
}

#dados {
    position: relative;
    overflow: hidden;
    background-color: #F7F6F2; /* offwhite */
    justify-content: center;
    padding: 0;
}

.container-fluid > .row {
    padding-bottom: 40px;
    padding-top: 60px;
    margin-left: auto;
    margin-right: auto;
}

#dados > .row > .col-xxl-2, #dados > .row > .col-lg-8 {
    border-top: 1px solid #3e3f3f;
    padding-top: 20px;
}

#dados > .row.branco > .col-xxl-2, #dados > .row.branco > .col-lg-8 {
    border-color: #F7F6F2;
}

.bg-campinas {
    padding: 0;
    height: 300px;
    background-image: url(https://s3.glbimg.com/v1/AUTH_e179b208e56946d3a19ef0cfac2dd20b/portal/static/card-sotaque-campineiro/_imagens/campinas.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#historia {
    position: relative;
    overflow: hidden;
    background-color: #F7F6F2; /* offwhite */
    justify-content: center;
    padding: 0;
}

.bg-historia {
    padding: 0;
    height: 300px;
    background-image: url(https://s3.glbimg.com/v1/AUTH_e179b208e56946d3a19ef0cfac2dd20b/portal/static/card-sotaque-campineiro/_imagens/historia.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.container-fluid > .row.row-tabela {
    padding-bottom: 0px;
    padding-top: 0px;
}

#identidade {
    position: relative;
    overflow: hidden;
    background-color: #F7F6F2; /* offwhite */
    justify-content: center;
    padding: 0;
}

.bg-identidade {
    padding: 0;
    height: 300px;
    background-image: url(https://s3.glbimg.com/v1/AUTH_e179b208e56946d3a19ef0cfac2dd20b/portal/static/card-sotaque-campineiro/_imagens/identidade.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#essencia {
    position: relative;
    overflow: hidden;
    background-color: #F7F6F2; /* offwhite */
    justify-content: center;
    padding: 0;
}

#cultura {
    position: relative;
    overflow: hidden;
    background-color: #F7F6F2; /* offwhite */
    justify-content: center;
    padding: 0;
}

@media only screen and (max-width: 1400px) {
    
    #dados > .row > .col-lg-8 {
        border-top: none;
        padding-top: 0;
    }
}

@media only screen and (max-width: 500px) {


}

/* RESIZES */
@media screen and (min-width: 1400px) {
    
    .col-xxl-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
}